@import url('/info/ban.css');
@import url('/css/div_reklamania_inc.css');

/* sciezka */
#bg_blk {overflow: hidden; font-size: 13px; margin-top: 5px; display: none;}
#bg_blk a, #bg_blk small{display: inline; float: left;}
#bg_blk small {margin: 3px 3px 0;}
#sS #bg_blk a {color: #333333; background: #EBEBEB; padding: 1px 5px;}

/* artykul */
#artindex_body .entry {margin-top: 15px; overflow: hidden; zoom: 1;}
#artindex_body .entry_img {width: 296px; float: left;}
#artindex_body .entry_img p {margin-top: 2px; font-size: 9px; color: #999;}
#artindex_body .tags {float: right; display: inline; width: 354px; overflow: hidden; margin-bottom: 8px;}
#artindex_body .tags li {float: left; display: inline; margin-left: 5px; font-size: 10px; line-height: 14px; padding-bottom: 1px; border-bottom: 1px solid #e1001a; white-space: nowrap;}
#artindex_body .tags .first {margin-left: 0;}
#artindex_body .tags li a {color: #666;}
#artindex_body h2 {float: right; width: 354px; overflow: hidden; font: 20px Georgia, serif; letter-spacing: -0.05em; background: url('/i/obrazki/reklamania/header_bg.gif') repeat-x 0 100%; padding-bottom: 6px; margin-bottom: 8px;}
#artindex_body h2 a {color: #333;}
#artindex_body .entry_art {float: right; width: 354px; overflow: hidden; font-size: 12px; line-height: 18px; color: #000; margin-bottom: 4px;}
#artindex_body .entry_art a {color: #e1001a;}
#artindex_body .buttons {float: right; width: 354px; overflow: hidden;}
#artindex_body .buttons li {float: right; display: inline; font-size: 11px;}
#artindex_body .buttons .entry_more { background: url('/i/obrazki/reklamania/more_bg.gif') no-repeat 0 50%; width: 65%;}
#artindex_body .buttons .entry_comments { background: url('/i/obrazki/reklamania/kom_bg.gif') no-repeat 0 50%; width: 35%;}
#artindex_body .buttons li a {color: #e1001a; padding-left: 24px;}
#artindex_footer {margin-top: 20px; text-align: center; font-size: 11px; font-weight: bold; height: 20px; line-height: 20px; color: #666; background: url('/i/obrazki/reklamania/header_bg.gif') repeat-x 0 0; padding-top: 10px; padding-bottom: 5px; zoom: 1;}
#artindex_footer a {color: #e1001a; border: 1px solid #ccc; padding: 2px 6px;}
#artindex_footer .e {margin: 0 3px;}
#artindex_footer .prev {margin-right: 25px;}
#artindex_footer .next {margin-left: 25px;}

/* chmurka tagow */
#k2 .taglist {margin-top: 15px;}
#k2 .taglist a {color: #09c}
#k2 .taglist .taglist_header {display: none;}
#k2 .taglist .taglist_footer {margin-top: 20px; text-align: right; font-size: 10px; text-transform: uppercase;}
#k2 .taglist .taglist_footer a {padding-left: 15px; background: url('/i/obrazki/reklamania/all_tags_bg.gif') no-repeat 0 50%;}

/* naj czytane */
#k2 .NajP {margin-bottom: 20px; margin-top: 15px;}
#k2 .NajP .NajPN {height: 40px; text-indent: -9999px; background: url('/i/obrazki/reklamania/naj_czytane.gif') no-repeat 0 0; margin-bottom: 5px;}
#k2 .NajP .NajPC1 {overflow: hidden; padding: 10px 0; background: url('/i/obrazki/reklamania/header_bg.gif') repeat-x 0 100%; zoom: 1;}
#k2 .NajP .NajPC1 img {float: left; display: inline; margin-right: 10px;}
#k2 .NajP .NajPC1 .NajPC1p h3 {font-size: 11px; font-weight: normal;}
#k2 .NajP .NajPC1 .NajPC1p h3 a {color: #333;}
#k2 .NajP .NajPC1 .NajPC1p h3 a img {float: none; margin-left: 5px; margin-right: 0; position: relative; top: -2px;}
#k2 .NajP .NajPC1 .NajPC1p p {display: none;}

/* najp / naj */
#k2 .switchBox0 .container {display: none;}
#k2 .switchBoxBordered {margin-bottom: 20px;}
#k2 .switchBoxBordered .tabs {height: 30px; line-height: 30px; border-bottom: 1px solid #666; overflow: hidden;}
#k2 .switchBoxBordered .tabs li {float: left; height: 30px; display: inline;}
#k2 .switchBoxBordered .tabs li.first {margin-left: 18px; margin-right: 2px;}
#k2 .switchBoxBordered .tabs li a {display: block; text-indent: -9999px; width: 151px; background: url('/i/obrazki/reklamania/najpopular.gif') no-repeat 0 0;}
#k2 .switchBoxBordered .tabs li a.sel {background: url('/i/obrazki/reklamania/najpopular_act.gif') no-repeat 0 0;}
#k2 .switchBoxBordered .tabs li.first a {width: 94px; background: url('/i/obrazki/reklamania/najnowsze.gif') no-repeat 0 0;}
#k2 .switchBoxBordered .tabs li.first a.sel {background: url('/i/obrazki/reklamania/najnowsze_act.gif') no-repeat 0 0;}
#k2 .switchBoxBordered .switchBox0 {padding: 0 18px;}
#k2 .switchBoxBordered .switchBox0 .switchBoxHead {font-size: 10px; margin: 5px 0 8px;}
#k2 .switchBoxBordered .switchBox0 .switchBoxHead a {color: #666;}
#k2 .switchBoxBordered .switchBox0 .switchBoxHead a.sel, #k2 .switchBoxBordered .switchBox0 .switchBoxHead .kR a {color: #e1001a;}
#k2 .switchBoxBordered .switchBox0 .switchBoxHead .kL a {margin-left: 5px;}
#k2 .switchBoxBordered .switchBox0 .switchBoxHead .kL a.first {margin-left: 0;}
#k2 .switchBoxBordered .switchBox0 .container {font-size: 11px;}
#k2 .switchBoxBordered .switchBox0 .container a {color: #333;}
#k2 .switchBoxBordered .switchBox0 .container li {background: url('/i/obrazki/reklamania/header_bg.gif') repeat-x 0 100%; padding-bottom: 5px; margin-bottom: 5px;}
#k2 .switchBoxBordered .switchBox0 .container li a {padding-right: 15px; background: url('/i/obrazki/reklamania/arr_right.gif') no-repeat 100% 50%;}
#k2 .switchBoxBordered .switchBox0 .container .more {text-align: right;}
#k2 .switchBoxBordered .switchBox0 .container .more a {color: #e1001a;}

/* wszystkie tagi */
#k1m .Chmurka {margin-top: 15px; color: #999;}
#k1m .Chmurka a {color: #09c;}